<?xml version="1.0" encoding="UTF-8"?>


<web-app version="3.1"
         xmlns="http://xmlns.jcp.org/xml/ns/javaee" 
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
         xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/javaee 
http://xmlns.jcp.org/xml/ns/javaee/web-app_3_1.xsd">
    
    
    <session-config>
        <session-timeout>
            30
        </session-timeout>
    </session-config>
    
    
    
    <servlet>
        <servlet-name>Faces Servlet</servlet-name>
        <servlet-class>javax.faces.webapp.FacesServlet</servlet-class>
        
        <load-on-startup>1</load-on-startup>
        
    </servlet>
    <servlet-mapping>
        <servlet-name>Faces Servlet</servlet-name>
        <url-pattern>*.xhtml</url-pattern>
    </servlet-mapping>
    
    
    <welcome-file-list>
        
        <welcome-file>index.xhtml</welcome-file>
        
    </welcome-file-list>
    
    
    
   
</web-app>
